BODY {font-size: 10pt; font-style: normal; font-family: Times;}

p {font-style: normal; font-family: Times;}  

a:link.a   	 {color:#FFFFCC; text-decoration:none;}
a:visited.a {color:#FFFFCC; text-decoration:none;}
a:active.a  {color:#000000; text-decoration:none;}
a:hover.a   {color:#000000; text-decoration:underline;}

a:link.b    	{color:#0831AD; text-decoration:none;}
a:visited.b {color:#0831AD; text-decoration:none;}
a:active.b  {color:#0831AD; text-decoration:none;}
a:hover.b  {color:#6633FF; text-decoration:none;}

a:link.c    	{color:#0831AD; text-decoration:none; font-weight:bold;}
a:visited.c {color:#0831AD; text-decoration:none; font-weight:bold;}
a:active.c  {color:#0831AD; text-decoration:none; font-weight:bold;}
a:hover.c  {color:#6633FF; text-decoration:none; font-weight:bold;}

a:link.d    	{color:#FF9933; text-decoration:none; font-weight:bold;}
a:visited.d {color:#FF9933; text-decoration:none; font-weight:bold;}
a:active.d  {color:#FF9933; text-decoration:none; font-weight:bold;}
a:hover.d  {color:#6633FF; text-decoration:none; font-weight:bold;}



<!--
BODY
{scrollbar-face-color: #0831AD; scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #0831AD; scrollbar-3dlight-color: #9AB6C4;
scrollbar-darkshadow-color: #000000; scrollbar-track-color: #FF9933;
scrollbar-arrow-color: #FFFFCC}
//-->